/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:0px auto 0px auto;
	width:960px;
	height:402px;
	
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:240px;
	height:100%;
	
}
.ca-more{
	position: absolute;
	bottom: 40px;
	right:15px;
	text-indent:-6000em;
	background:url(../images/MoreMeettheTeam.jpg) no-repeat;
	height:51px;
	width:50px
}
.nextMem, .pevtMem{
	width: 180px;
	position: absolute;
	font-size: 18px;
	line-height: 25px;

}
.nextMem h3, .pevtMem h3{
	font-size:15px !important;
	line-height:18px !important
}
.nextMem{
right: 5px;
bottom: 95px;
}
.pevtMem{
right: 5px;
top: 80px;

}
.ca-next, .ca-prev{
	position: absolute;
	right:0px;
	padding:10px;
	width:200px;
	height:160px;
	font-size:0em;
	font-weight:bold;
	background: #3c3c3a;
	text-align:center;
	color: white;
	font-style:italic;
	text-shadow:1px 1px 1px #897c63;
}
.ca-next{
	bottom: 0px;
	background: url(../images/MeetTeamNextBg.jpg) no-repeat #3b3b3b;
}
.ca-prev{
	top:0px;
	background: url(../images/MeetTeamPrevBg.jpg) no-repeat #3b3b3b;
}
.ca-prev-hide{
	position: absolute;
	top: 10px;
	left:0px;
	padding:4px 15px;
	font-weight:bold;
	background: #ccbda2;
	text-align:center;
	color: white;
	font-style:italic;
	text-shadow:1px 1px 1px #897c63;
}
.ca-close{
	position:absolute;
	top:10px;
	right:235px;
	background: url(../images/Close.png) no-repeat center center;
	width:48px;
	height:48px;
	text-indent:-9000px;
	outline:none;
	
}
.ca-close:hover{
	opacity:1.0;
}
.ca-item-main{
	
	position:absolute;
	top:0px;
	left:5px;
	right:5px;
	bottom:5px;
	background:;
	overflow:hidden;
	
}
.TeamSummary{
	background:#6a747c;
	margin:5px 0 0;
	color:#fff;
	padding:12px	;
	height:160px ;
}
.TeamSummary a{
	color:#fff	

}
.TeamSummary h1, .ca-content-wrapper h1{
	font-size:24px	;
	padding-bottom:8px
}
.TeamSummary h2{
	font-size:18px	
}



.ca-content-wrapper{
	
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:364px;
	color:#fff;
	top:0px;
	text-align:left;
	
	z-index:10000;
	overflow:hidden;
	left: 14px;
	
}
.ca-content-wrapper a{
	color:#fff;
	text-decoration:underline	
}
.ca-content-wrapper a:hover{
	text-decoration:none	
}
.ca-content-wrapper h1{
	padding-bottom:15px	
}
.ca-content-wrapper h3{
	font-size:16px;
	line-height:25px
}
.ca-content{
	width:720px;
	overflow:hidden;
	
	
}
.ca-content-text{
	height:344px;
	background:#6a747c;
	font-size: 13px;
	padding:10px 20px;
	line-height:20px;
	width:455px
}
.ca-content-text p{
	
}
.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../images/arrows.png) no-repeat top left;
	position:absolute;
	top:100%;
	margin-top:-26px;
	left:-0px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-0px;
}
.ca-nav span:hover{
	opacity:1.0;
}

